C09.0 Government Responses to RFC 014-025 N4523A22R1057 YTT-11.pdf

PDF 326 KB Posted

Attached to
Service Life Extension Program for the YTT-11
Solicitation number
N4523A22R1057
Issued by

About this file

This solicitation seeks a firm-fixed-price contract to accomplish a Service Life Extension Program for the YTT-11 Discovery Bay vessel. The contractor will receive the vessel at their facility by April 1, 2021 and complete modifications, engine and gear replacements, electrical upgrades, generator replacements, control system replacements, and other work before returning the vessel by November 30, 2021. The solicitation is a 100% small business set-aside under NAICS 336611 for ship repair and maintenance with a size standard of 1,250 employees. Offerors must register with the System for Award Management to be eligible for award from the Department of the Navy Naval Supply Systems Command.

View the file

Other files

File Type Posted
C09.0 Government Response to RFC 029 N4523A22R1057 YTT-11.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet REVISED 17JAN2022.xls XLS spreadsheet
C09.0 Amendment 0008 N4523A22R1057 YTT-11 18JAN2022.pdf PDF
C09.0 Amendment 0007 N4523A22R1057 YTT-11 14JAN2022.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet 14JAN2022.xls XLS spreadsheet
C09.0 Government Response to RFC 028 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0006 N4523A22R1057 YTT-11 07JAN2022.pdf PDF
C09.0 Government Response to RFC 027 and Amended Response to RFC 023 N4523A22R1057 YTT-11.pdf PDF
C09.0 Addendum to Government Responses to RFCs 015, 016, 017, and 022 N4523A22R1057 YTT-11.pdf PDF
C09.0 Government Response to RFC 026 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0005 N4523A22R1057 YTT-11 21DEC2021.pdf PDF
C09.0 Amendment 0004 N4523A22R1057 YTT-11 17DEC2021.pdf PDF
C09.0 Government Responses to RFC 012-013 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0003 N4523A22R1057 YTT-11 09DEC2021.pdf PDF
C09.0 Attachment J-6b N4523A22R1057 YTT-11 Additional Drawings Request.pdf PDF
C09.0 Attachment J-1 ERRATA 1 SOW YTT-11 N4523A22R1057 07DEC2021.pdf PDF
C09.0 Government Responses to RFC 004-011 N4523A22R1057.pdf PDF
C09.0 Government Responses to RFC 001-003 N4523A22R1057 YTT-11.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet 03DEC2021.xls XLS spreadsheet
C09.0 Amendment 0002 N4523A22R1057 YTT-11 03DEC2021.pdf PDF
C09.0 Amendment 0001 N4523A22R1057 YTT-11 17NOV2021.pdf PDF
C09.0 Attachment J-5 Corporate Experience Data Sheet N4523A22R1057 YTT-11 Updated 17NOV2021.docx DOCX document
C04.0 Exhibit B GFP Attachment YTT-11 N4523A22R1057.pdf PDF
C04.0 Attachment J-7 BAVR Instructions YTT-11.pdf PDF
C04.0 Attachment J-1 SOW YTT-11 N4523A22R1057 Updated 15NOV2021.pdf PDF
C04.0 Attachment J-4 Past Performance N4523A22R1057.docx DOCX document
C04.0 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet UPDATED 14NOV2021.xls XLS spreadsheet
C04.0 Solicitation YTT-11 N4523A22R1057.pdf PDF
C04.0 Attachment J-6 N4523A22R1057 YTT-11 Drawings Request.pdf PDF
C04.0 Attachment J-3 RFC Form N4523A22R1057 YTT-11.docx DOCX document
C04.0 Attachment J-5 Corporate Experience N4523A22R1057 YTT-11.docx DOCX document
C04.0 Exhibit A CDRLS and DIDs YTT-11 N4523A22R1057.pdf PDF
Show all 32

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

Government Responses to RFCs 014-025

14) Question: (SOW Work Item 3.1 Docking and Undocking the Vessel)

Will the Navy allow the YTT-11 vessel to be drydocked and then immediately transferred to land, or a suitable deck barge via a skid system for the specified period of performance?

Response: The Navy will evaluate any proposal for the vessel listed in paragraph 1.2 upon submittal with solicitation. The Navy’s determination will depend on the specifics of the plan and facilities capabilities. This request cannot be evaluated as is for viability until specifics are provided.

15) Question: (SOW Work Item 3.6 Ship Alt YTT-0029D Dynamic Positioning System Upgrade)

Paragraph 3.6.1 states “Provide the services of a qualified OEM technical representative to provide drawings, applicable manuals, on-site assistance for removal and disassembly of the equipment listed in

3.6” The provided references do not indicate the OEM for the existing equipment. Provide the OEM information for the equipment to be removed.

Response: Raytheon will be the POC for OEM technical on this portion. Contact the contract specialist, Brittany Chartier brittany.chartier@navy.mil and secondary point of contact, Chris Campbell chris.campbell@navy.mil for specific contact info if needed.

16) Question: (SOW Work Item 3.7 SHIPALT YTT-0031D REPLACE BAILEY MONITORING &

CONTROL SYSTEM AND PILOT HOUSE CONSOLE & ENGINEERING CONTROL ROOM

CONSOLE REPLACEMENT)

Paragraph 3.7.1 states “Provide the services of a qualified OEM technical representative to provide drawings, applicable manuals, on-site assistance for removal and disassembly of the equipment listed in 3.7” The provided references do not indicate the OEM for the existing equipment. Provide the OEM information for the equipment to be removed.

specialist, Brittany Chartier brittany.chartier@navy.mil and secondary point of contact, Chris Campbell

17) Question: (SOW Work Item 3.13 Ship Alt YTT-0053D Electrical Switchboard Upgrade)

Paragraph 3.13.1 states “Provide the services of a qualified OEM technical representative to provide drawings, applicable manuals, on-site assistance for removal, disassembly, inspection and repair of the equipment listed in 3.13” The provided references do not indicate the OEM for the existing equipment.

Provide the OEM information for the equipment to be removed.

specialist, Brittany Chartier brittany.chartier@navy.mil and secondary point of contact, Chris Campbell chris.campbell@navy.mil for specific contact info if needed.

mailto:brittany.chartier@navy.mil mailto:chris.campbell@navy.mil mailto:brittany.chartier@navy.mil mailto:chris.campbell@navy.mil mailto:brittany.chartier@navy.mil mailto:chris.campbell@navy.mil

18) Question: (SOW Work Item 3.2 Propeller Replacement)

1. In 3.2 Propeller Replacement, paragraphs 3.2.2 and 3.2.2.6 for the removal and installation of the propeller, is the Navy supplying the withdrawal and installation collar assembly?

2. In 3.2 Propeller Replacement, paragraph 3.2.2.6, does the new GFE propeller come with a new

GFE key or is it the shipyards responsibility to supply the key material and machine and fit it to the tailshaft keyway and the propeller keyway?

3. In 3.2 Propeller Replacement, paragraph 3.2.2.5, is the shipyard to only inspect the taper fit of the new GFE propeller to the existing tailshaft and that blue fitting the new GFE propeller to the existing tailshaft would be a change order because the shipyard does not know what type of initial fit the new propeller has to the tailshaft to achieve an 80% fit over 90% of the taper surface?

Response:

1. All components needed for the installation of the propeller shall be supplied by the shipyard in accordance with the referenced tech documents.

2. The key shall be the shipyards responsibility in accordance with the referenced tech documents.

3. This statement is correct. If a blue fitting is required after checking the existing taper fit this would be growth work.

19) Question: (SOW Work Item 3.6 Ship Alt YTT-0029D Dynamic Positioning System Upgrade)

General note 6 of drawing 8828677 says IAF stands for Installing Activity Furnished.

List of material, SCE colum IAF, Remarks colum has Installing Activity/Authorized Equipment Vendor for Items 1,2,4,5,and 6.

A. Are these remarks for the Installation of said equipment?

B. Is shipyard considered to be IAF?

General note 5 of drawing 8797701 says IAF stands for Installing Activity Furnished.

All Items in Material list SCE Colum are IAF purchased. The Remarks colum has EMS Marcon Providing Items 1,2,9 and 10, Specific Note sheet 3 of 5 calls for all equipment to be installed by Installing Activity/Authorized Equipment Vendor.

C. Is Shipyard considered to be Authorized Equipment Vendor?

Drawing 8828677 Reference #11 is Drawing 6500874 Cableway Plans and Details for installation of new cables.

D. Is this Drawing available?

Response:

a. Yes, with the exception of item 1 pole mount and fixture from said DWG will be provided as shown on GFP list and installed by Contractor under this work specification.

The awarded shipyard will be providing rigging services and crane services to assist the AIT with getting heavy equipment rigged into the locations and onto the foundations. The AIT will install fastening equipment to the foundations. The remainder shall be installed by follow-on contract during this availability by a separately contracted AIT. Item 1 of this drawing is a panel and not a pole mount.

b. For item 1 (GFP), Item 3 and cable listed on bottom of list of materials only. Remainder of materials listed on LOM shall be provided and installed by follow-on contract during this availability by a separately contracted AIT.

c. Negative. Contractor shall install AIT furnished (GFP) items 1, 2, 4, 5, 6, 9, and 10 as listed in paragraph 3.6.6/4.0. The awarded shipyard is responsible for all other items inclusive of material listed as the bottom of the table. The awarded shipyard is also responsible for the routing of the new cable. The remainder shall be installed by follow-on contract during this availability by a separately contracted AIT.

d. Yes. The drawing is included in Attachment J-6c. Please submit request to Brittany

Chartier, brittany.chartier@navy.mil and Chris Campbell, chris.campbell@navy.mil.

20) Question: (SOW Work Item 3.7 SHIPALT YTT-0031D REPLACE BAILEY MONITORING

& CONTROL SYSTEM AND PILOT HOUSE CONSOLE & ENGINEERING CONTROL ROOM

CONSOLE REPLACEMENT)

Specific notes on Drawing 8797719 calls for Shipyard to remove cabling from consoles and Console Vendor to remove equipment. The Installation Drawings state the Console Vendor is to install new equipment and using shipyard retained cabling make connections and termination data from prior removal.

a. Is this correct, the Console Vendor will rewire the consoles?

a. As per the drawing the Shipyard will pull/install cables, test cables, remove console and retain equipment, install foundations and assist the AIT with rigging and crane services to get the new console portions into place. The AIT will then fasten equipment into place and connect the equipment. As a reminder the AIT will witness the testing of the existing console before disconnection and removal. The AIT portions for install are separately contracted. The AIT witness of existing console prior to removal will be covered by the awarded shipyard.

21) Question: (SOW Work Item 3.8 Ship Alt YTT-0038D Ships Lighting Upgrade)

3.8 Refernces two Drawings the second Drawing refenced 8629753 is not in Drawing Package.

a. Is this Drawing available?

a. Yes. The drawing is included in Attachment J-6c. Please submit request to Brittany

Chartier, brittany.chartier@navy.mil and Chris Campbell, chris.campbell@navy.mil

22) Question: (SOW Work Item 1.0 General Requirements)

1.7.14 Contracts for equipment procurement and install by AIT for Shipalts 0029, 0031, 0053, 0077, 0078 and 0079 are being separately awarded. Contract numbers and Points of Contact shall be provided upon award.

SHIPALT YTT0029D DYNAMIC POSITIONING SYSTEM UPGRADE:

a. Paragraph 3.6.6 to be done by AIT. Will contractor perform all other work?

SHIPALT YTT-0031D REPLACE BAILEY MONITORING & CONTROL SYSTEM AND

PILOT HOUSE CONSOLE & ENGINEERING CONTROL ROOM CONSOLE

REPLACEMENT:

b. No mention of AIT in spec

SHIPALT YTT-0050D SHIPS SERVICE DIESEL GENERATORS REPLACEMENT:

c. This Shipalt is not mentioned in 1.7.14

Paragraph 3.10.15.1 Hook up of switchboard to be done by AIT

SHIPALT YTT-0053D ELECTRICAL SWITCHBOARD UPGRADE:

d. AIT not mentioned in spec

SHIPALT YTT-0077D WIND SENSOR REPLACEMENT

e. Paragraph 3.17.3 Work to be done by AIT. Will contractor perform all other work?

SHIPALT YTT-0078D MOTION REFERENCE UNIT REPLACEMENT:

f. Paragraph 3.18.3 Work to be done by AIT. Will contractor perform all other work?

SHIPALT YTT-0079D DGPS FUGRO SEASTAR REPLACEMENT:

g. Paragraph 3.19.3 Work to be done by AIT. Will contractor perform all other work?

a. Paragraph 3.6.6 for 8797701 Item 1 shall be provided as GFP and installed by the awarded shipyard under this specification. As per the drawing the Shipyard will pull/install cables, test cables, remove console and retain equipment, install foundations and assist the AIT with rigging and crane services to get the new console portions into place. The AIT will then fasten equipment into place and connect the equipment. As a reminder the AIT will witness the testing of the existing console before disconnection and removal. The AIT portions for install are separately contracted. The AIT witness of existing console prior to removal will be covered by the awarded shipyard.

b. Raytheon will be the POC for OEM technical on this portion. Contact the contract specialist, Brittany Chartier brittany.chartier@navy.mil and secondary point of contact, Chris Campbell

c. Pacific Power Group will be the POC for OEM technical on this portion. Contact the contract specialist, Brittany Chartier brittany.chartier@navy.mil and secondary point of contact, Chris Campbell chris.campbell@navy.mil for specific contact info if needed.

d. Correct, the hookup to the switchboard shall be conducted by AIT under 3.11 and noted in 3.10 for clarification. (Separately contracted, contact Raytheon for more info.) The awarded shipyard is being asked to supply rigging and crane support services to get equipment onboard and to its respective location i.e. foundation. It should also be noted that the awarded shipyard is responsible for routing and testing all cabling to the main switchboard and the AIT (separately contracted) is responsible for terminations and all connections to the main switchboard. All terminations and connections to the emergency switchboard are the responsibility of the awarded shipyard.

e. Paragraph 3.17.3 items 1, 2, and 3 are listed as GFP in paragraph 4.0 and installed by the awarded shipyard under this specification. All other work to be conducted by contractor as shown in drawings of paragraph 3.17. This will include: cabling acquisition, install, and testing by the awarded shipyard. The AIT will terminate cable runs and connect to host (control) subsystem.

f. Paragraph 3.18.3 items 1, 2, and 3 are listed as GFP in paragraph 4.0 and installed by contractor under this specification. All other work to be conducted by contractor as shown in drawings of paragraph 3.18. This will include: cabling acquisition, install, and testing by the awarded shipyard. The AIT will terminate cable runs and connect to host (control) subsystem.

g. Paragraph 3.19.3 items 1, 2, 3, and 4 are listed as GFP in paragraph 4.0 and installed by contractor under this specification. All other materials listed and work is to be conducted by contractor as shown in drawings of paragraph 3.19. This will include: cabling acquisition, install, and testing by the awarded shipyard. The AIT will terminate cable runs and connect to host

(control) subsystem.

23) Question: (SOW Work Item 3.10 Ship Alt YTT-0050D Ships Service Diesel Generators Replacement)

1. In 3.10 Ships Service Diesel Generator Replacement, Can the Navy verify and supply the brand name of the three SSDG engines that are to be installed including the model numbers and serial numbers? A.

2. In 3.10 Ships Service Diesel Generator Replacement, Can the Navy verify and supply the brand name of the three generators (alternators) that are to be installed including the model numbers and serial numbers and how many KW’s? B.

3. Can the Navy supply the names of the Equipment Suppliers of the (3) Ship Service Diesel

Generator Sets? C.

mailto:brittany.chartier@navy.mil mailto:chris.campbell@navy.mil

4. Is the Navy supplying the EQUIPMENT SUPPLIER services stated in Drawing 8565655 –

Procurement Specification for SSDG Replacement? D.

1. All information provided on Manifest 1 (listed in ERRATA 1) included in Attachment J-6b Additional Drawings and References.

2. All information provided on Manifest 1 (listed in ERRATA 1) included in

3. All information provided on Manifest 1 (listed in ERRATA 1) included in

4. These services shall be conducted by follow-on contract during this availability by a separately contracted AIT. All drawings for install and alterations to systems are listed in the SOW. The awarded shipyard is conducting all installs and alterations with assistance of the OEM Technical Representative (Pacific Power Group) for this SHIPALT. Cables from gensets will be handled by awarded shipyard and connected on the Main Switchboard end by the AIT.

24) Question: (SOW Work Item 3.11 Emergency Diesel Generator Replacement)

1. In 3.11 Emergency Diesel Generator Replacement, Can the Navy verify and supply the brand name of the one emergency generator diesel engine that is to be installed including the model number and serial number? A.

2. In 3.11 Emergency Diesel Generator Replacement, Can the Navy verify and supply the brand name of the one emergency generator that is to be installed including the model number and serial number and how many KW’s? B.

3. Can the Navy supply the names of the Equipment Suppliers of the Emergency Diesel Engine

Generator Set? C.

4. Is the Navy supplying the EQUIPMENT SUPPLIER services stated in Drawing 8565656 –

Procurement Specification for EDG Replacement? D.

1. All information provided on Manifest 1 (listed in ERRATA 1) included in listed in the SOW. The awarded shipyard is conducting all installs and alterations with assistance of the OEM Technical Representative (Pacific Power Group) for this SHIPALT. Cables from gensets will be handled by awarded shipyard and connected on the Main Switchboard end by the AIT.

25) Question: (SOW Work Item 3.12 Ship Alt YTT-0052D Main Engine and Reduction Gear Replacement)

1. In 3.12 Main Engine and Reduction Gear Replacement, Can the Navy verify and supply the brand name of the one main diesel engine that is to be installed including the model number and serial number? A.

2. In 3.12 Main Engine and Reduction Gear Replacement, Can the Navy verify and supply the brand name of the one reduction gear that is to be installed including the model number and serial number? B.

3. Can the Navy supply the names of the Equipment Suppliers of the Main Diesel Engine and

Reduction gear? C.

4. Is the Navy supplying the EQUIPMENT SUPPLIER services stated in Drawing 8565657 –

Procurement Specification for Main Engine & Reduction Gear Replacement? D.

1 .All information provided on Manifest 1 (listed in ERRATA 1) included in Attachment J-6b Additional Drawings and References.

listed in the SOW. The awarded shipyard is conducting all installs and alterations with assistance of the OEM Technical Representative (Pacific Power Group) for this

SHIPALT for both the Main Engine and Reduction Gear.

File details come from the government source that posted it. Updated .